using System.ComponentModel;

namespace SWRIS.Enums
{
    public enum WireSurfaceType
    {
        [Description("光面")]
        NAT = 1,
        [Description("A级镀锌")]
        ZAA = 2,
        [Description("B级镀锌")]
        ABB = 3,
    }
}
